4.0.0 - 2014-07-25 - Changes since 3.6.4

	General:
		Added a web interface, available at localhost:9001
		Added option to automatically adjust the maximum bandwidth by measuring the speed of the connection to the devices
		Added a new transcoding option to allow H.264 video with AAC audio
		Added "Random" file sorting option
		Added tooltips to more options in the GUI
		Added option to use PsPing on Windows to make network speed estimates more accurate (ping_path)
		Added renderer option LimitFolders to specify whether the renderer has a folder limit
		Added renderer option SendDateMetadata to specify whether to send last modified date metadata to the renderer
		Added searching to each folder
		Added web_port and web_enable settings to UMS.conf
		Added support for 4k videos by automatically scaling them to a resolution that the renderer supports
		Made FFmpeg the default transcoding engine
		Made the buffer more animated
		Changed the names of transcoding options in renderer config files for clarity
		Output surround audio (AC-3) instead of stereo (MP2) when using VLC (needs testing)
		Enabled subtitles in VLC (thanks, tdcosta100!)
		Improved the TextWrap function, which makes filenames fit better on certain renderers
		Improved detection of which videos are automatically muxable
		Made more strings translatable
		Fixed performing unnecessary network speed checks
		Fixed a bug with the Recently Played folder
		Fixed padding in FFmpeg for DVD video resolution
		Fixed documentation images on Linux
		Fixed external subtitles sometimes not loading
		Fixed files with resolutions that are too high for the renderer streaming if they are otherwise supported
		Fixed the VLC Web Video legacy engine only outputting 25fps
		Fixed UMS occasionally telling renderers to expect a different video format than they get
		General speed improvements
		Updated several descriptions and formatted UMS.conf (user config) and PS3.conf (reference renderer config)
	Renderers:
		Added support for Google Chromecast
		Added support for Sony Bravia XBR TVs
		Improved aspect ratios on Sony Bravia EX TVs
		Improved support for Apple mobile devices (iPad, iPhone, iPod)
		Improved support for AirPlayer
		Improved support for Android
		Improved support for BlackBerry
		Improved support for Cambridge Audio Blu-ray players
		Improved support for D-Link DSM-510
		Improved support for Freebox HD
		Improved support for Freecom Music Pal
		Improved support for LG Smart TV Upgrader
		Improved support for OPPO Blu-ray players
		Improved support for Panasonic TX-L32V10E TVs
		Improved support for Popcorn Hour
		Improved support for Pioneer Kuro
		Improved support for Realtek media players
		Improved support for Samsung TVs, Blu-ray players and mobile devices
		Improved support for Showtime
		Improved support for Sony Bravia TVs, media players, Blu-ray players and Xperia devices
		Improved support for Streamium
		Improved support for Telstra T-Box
		Improved support for VideoWeb TV
		Improved support for Vizio TVs
		Improved support for WDTV Live
		Improved support for XBMC
		Improved support for Xbox 360
	Languages:
		Updated Dutch translation (thanks, leroy!)
4.0.0 - 2014-07-25 - Changes since 4.0.0-b1

	General:
		Made the buffer more animated
		Added web_port and web_enable settings to UMS.conf
		Added support for 4k videos by automatically scaling them to a resolution that the renderer supports
		Added renderer option SendDateMetadata to specify whether to send last modified date metadata to the renderer
		Improved detection of which videos are automatically muxable
		Fixed and improved web interface search
		Fixed web interface content-type
		Fixed images on web interface on Linux and OS X
		Fixed documentation images on Linux
		Fixed occasional error on Linux when packing debug files
		Fixed external subtitles sometimes not loading
		Fixed files with resolutions that are too high for the renderer streaming if they are otherwise supported
		Fixed the VLC Web Video legacy engine only outputting 25fps
		Fixed UMS occasionally telling renderers to expect a different video format than they get
		General speed improvements
		Updated several descriptions and formatted UMS.conf
	Renderers:
		Added support for Sony Bravia XBR TVs
		Improved support for Apple mobile devices (iPad, iPhone, iPod)
		Improved support for AirPlayer
		Improved support for Android
		Improved support for BlackBerry
		Improved support for Cambridge Audio Blu-ray players
		Improved support for Chromecast
		Improved support for D-Link DSM-510
		Improved support for Freebox HD
		Improved support for Freecom Music Pal
		Improved support for LG Smart TV Upgrader
		Improved support for OPPO Blu-ray players
		Improved support for Popcorn Hour
		Improved support for Pioneer Kuro
		Improved support for Realtek media players
		Improved support for Samsung TVs, Blu-ray players and mobile devices
		Improved support for Showtime
		Improved support for Sony Bravia TVs, media players, Blu-ray players and Xperia devices
		Improved support for Streamium
		Improved support for Telstra T-Box
		Improved support for VideoWeb TV
		Improved support for Vizio TVs
		Improved support for WDTV Live
		Improved support for XBMC
		Improved support for Xbox 360
		Recognize Xbox One and PlayStation 4 when they connect to the web interface
	Languages:
		Updated Dutch translation (thanks, leroy!)

4.0.0-b1 - 2014-07-11 - Changes since 4.0.0-a1

	General:
		Added option to automatically adjust the maximum bandwidth by measuring the speed of the connection to the devices
		Added searching to the web interface
		Added and improved documentation for more renderer options to PS3.conf (CustomFFmpegOptions, OverrideFFmpegVideoFilter and KeepAspectRatio)
		Added "Random" file sorting option
		Added tooltips to more options in the GUI
		Added option to use PsPing on Windows to make network speed estimates more accurate (ping_path)
		Added renderer option LimitFolders to specify whether the renderer has a folder limit or not
		Added searching to each folder
		Improved web interface display, especially on mobile devices
		Improved changing settings via web interface
		Removed the folder limit from the web interface
		Made more strings translatable
		Fixed a bug with filename prettifying
		Made the renderer setting KeepAspectRatio more reliable
		Renamed the renderer option OverrideVideoFilter to OverrideFFmpegVideoFilter
		Fixed incorrect aspect ratios being cached
		Fixed bugs with FFmpeg subtitles
		Fixed a bug with adding files
		Fixed ignored renderers
		Fixed performing unnecessary speed checks
		Fixed a bug with the Recently Played folder
	Renderers:
		Improved support for DirecTV HR
		Improved support for Panasonic TVs
		Improved support for Samsung TVs, Blu-ray players and mobile devices
		Improved aspect ratios on Sony Bravia EX TVs
	External Components:
		Updated Apache commons-lang to 3.3.2, which:
			Fixes bugs
		Updated Logback to 1.1.2, which:
			Fixes bugs
		Updated Maven FindBugs Plugin to 2.5.4
		Updated Maven Git Commit ID Plugin to 2.1.9
		Updated MPlayer/MEncoder for Windows to SB58, which:
			Improves H.265 support
			Improves buffer allocation
			Makes seeking more accurate
			Improves support for many containers and codecs
			Improves speed
			Fixes bugs
		Updated Netty to 3.9.1, which:
			Fixes bugs
		Updated slf4j to 1.7.7

3.6.4 - 2014-06-27

	General:
		Fixed a bug with filename prettifying
		Fixed a bug with FFmpeg subtitles
		Fixed a bug with adding files
		Fixed ignored renderers
	Renderers:
		Improved support for Samsung devices
	External Components:
		Updated MPlayer/MEncoder for Windows to SB58, which:
			Improves H.265 support
			Improves buffer allocation
			Makes seeking more accurate
			Improves support for many containers and codecs
			Improves speed
			Fixes bugs

3.6.3 - 2014-06-13 - Changes since 3.6.2

	General:
		Added and improved documentation for more renderer options to PS3.conf (CustomFFmpegOptions, OverrideFFmpegVideoFilter and KeepAspectRatio)
		Added support for configuring whether UMS can run just one or multiple instances
		Made the renderer setting KeepAspectRatio more reliable
		Renamed the renderer option OverrideVideoFilter to OverrideFFmpegVideoFilter
		Fixed incorrect aspect ratios being cached
		Fixed thumbnail seek position
		Fixed bugs with FFmpeg subtitle styles
	Renderers:
		Added support for nPlayer, skifta and TwonkyBeam on portable Apple devices (thanks, MattDetroit!)
		Added support for LG LM620 TVs (thanks, michal-sapsa!)
		Added support for Sony Bravia W7 series TVs (thanks, shtirlic!)
		Improved support for DirecTV HR
		Improved support for OPPO devices
		Improved support for Panasonic TVs
		Improved support for Samsung mobile devices
	Languages:
		Updated Czech translation
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated Apache commons-lang to 3.3.2, which:
			Fixes bugs
		Updated Logback to 1.1.2, which:
			Fixes bugs
		Updated Maven FindBugs Plugin to 2.5.4
		Updated Maven Git Commit ID Plugin to 2.1.9
		Updated MPlayer/MEncoder for Windows to SB55, which:
			Fixes DTS-ES to AC-3 transcoding
		Updated Netty to 3.9.1, which:
			Fixes bugs
		Updated slf4j to 1.7.7

4.0.0-a1 - 2014-06-02 - Changes since 3.6.2

	General:
		Added a web interface, available at localhost:9001
		Added a new transcoding option to allow H.264 video with AAC audio
		Added documentation for more renderer options to PS3.conf (CustomFFmpegOptions and OverrideVideoFilter)
		Added support for configuring whether UMS can run just one or multiple instances
		Changed the names of transcoding options in renderer config files for clarity
		Output surround audio (AC-3) instead of stereo (MP2) when using VLC (needs testing)
		Enabled subtitles in VLC (thanks, tdcosta100!)
		Made FFmpeg the default transcoding engine
		Improved the TextWrap function, which makes filenames fit better on certain renderers
		Fixed padding in FFmpeg for DVD video resolution
		Fixed thumbnail seek position
	Renderers:
		Added support for Google Chromecast
		Added support for nPlayer, skifta and TwonkyBeam on portable Apple devices (thanks, MattDetroit!)
		Added support for LG LM620 TVs (thanks, michal-sapsa!)
		Added support for Sony Bravia W7 series TVs (thanks, shtirlic!)
		Improved support for OPPO devices
		Improved support for Panasonic TX-L32V10E TVs
	Languages:
		Updated Czech translation
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated Apache commons-lang to 3.3.2, which:
			Fixes bugs
		Updated Logback to 1.1.2, which:
			Fixes bugs
		Updated Maven Git Commit ID Plugin to 2.1.9
		Updated Netty to 3.9.1, which:
			Fixes bugs
		Updated slf4j to 1.7.7

3.6.2 - 2014-05-26

	General:
		Tweaked the default Wi-Fi settings for smoother playback on slower networks
		Fixed automatic updating on Windows
		Fixed a memory leak
		Fixed several bugs on OS X
		Optimized code
		Improved logging
	Renderers:
		Improved support for Apple mobile devices (iPad, iPhone, iPod)
		Improved support for DirecTV HR
		Improved support for LG LA644V Smart TV
		Improved support for Nokia N900
		Improved support for Pioneer Kuro
		Improved support for Samsung mobile devices
		Improved support for Sony Bravia 4500
		Improved support for Sony Bravia EX620
		Improved support for Telstra T-Box
	Languages:
		Updated Spanish translation (thanks, AlfredoRamos!)

3.6.1 - 2014-05-15

	General:
		Made resuming more intuitive
		Fixed the aspect ratio of thumbnails by default (thanks, tdcosta100!)
		Fixed the buffer going nuts after automatic subtitle conversion (thanks, tdcosta100!)
		Fixed support for URLs in playlists
		Fixed error with thumbnails of resume files (thanks, tdcosta100!)
		Fixed the user interface when hiding advanced options
	Languages:
		Made more strings translatable
		Updated Czech translation
		Updated Russian translation (thanks, Tianuchka!)
	External Components:
		Updated FFmpeg to builds from 2014-05-05, which:
			Improves support for many containers and codecs
			Fixes bugs
		Updated h2database to 1.3.176, which:
			Improves stability
		Updated MPlayer/MEncoder for Windows to SB57, which:
			Adds AAC encoding support
			Improves H.265 support
			Improves support for many containers and codecs
			Improves speed
			Fixes bugs

3.6.0 - 2014-04-28

	General:
		Use the Entertainment application category on OS X instead of Other
		MPlayer thumbnail generation is disabled in the GUI if "Generate thumbnails" is unticked
		Made Matroska container detection more reliable
		Message dialogs display in the center of the program instead of the screen
		The FFmpegAudio engine supports web audio
		Valid MIME types are always sent to the renderer
		Thumbnails of resume files are taken from the correct time (thanks, tdcosta100!)
		The "Hide empty folders" option works for New Media folders (thanks, jpeyper!)
		Improved support for transcoding to H.264 (thanks, tdcosta100!)
		Improved detection of H.264 (thanks, tdcosta100!)
		Improved speed
		Fixed FFmpeg subtitles conversion (thanks, tdcosta100!)
		Fixed the ability to stop scanning the library
		Fixed the ability to resume videos with external subtitles
		Fixed LPCM transcoding
		Fixed renderer selection
		Fixed timeseek detection (thanks, tdcosta100!)
	Renderers:
		Added support for Cambridge Audio Azur BD players (thanks, Triplefun!)
		Added support for LG LA6200 TVs (thanks, douglasanpa!)
		Added support for Sony Bravia BX305 TVs (thanks, douglasanpa!)
		Added support for more sizes of LG LA644V TVs
		Allow muxing of non-mod4 videos to Bravia TVs (thanks, tdcosta100!)
	Languages:
		Updated Czech translation
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated Java Runtime Environment automatic downloader for Windows to 7u55, which:
			Improves security

3.5.0 - 2014-03-19

	General:
		Added a reminder at the end of the configuration wizard about optionally setting shared folders
		Added an option to run the configuration wizard on the next program start
		Added the ability to specify folders to ignore (folders_ignored in UMS.conf)
		Made the program icon look better in some situations (added more resolutions)
		Expanded filename prettifying
		Fixed OpenSubtitles support
		Improved stability of packing debug files
		Improved readme file
		Improved speed
		Cleaned some renderer configs
		Increased the safety of using -ac, -ab and -c:a in the CustomFFmpegOptions string in renderer configs
	Renderers:
		Improved support for DirecTV and Samsung phones when using FFmpeg
	Languages:
		Updated English
	External Components:
		Updated h2database to 1.3.175, which:
			Improves stability
		Updated Logback to 1.1.1
		Updated MPlayer/MEncoder for Windows to SB56, which:
			Improves DVD support
			Fixes encoding sometimes finishing too soon
			Improves stability
			Improves support for the following video codecs: MPEG-1, MPEG-2, H.264, H.265, VP8, VP9
			Improves support for the following audio codecs: DTS
			Improves support for the following containers: Matroska, MOV, OGG
			Adds x265 encoding support
			Improves audio sync
			MPEG-4 adheres more strictly to spec limits
		Updated Netty to 3.9.0, which:
			Improves speed
			Fixes bugs
		Updated slf4j to 1.7.6, which:
			Improves stability

3.4.2 - 2014-02-25

	General:
		Improved fontconfig cache creation
		The shared directory setting in the config is read more safely
		Fixed video playback on some renderers including OPPO devices
		Fixed a crash with certain files
		Fixed a buffer display error
	Languages:
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated FFmpeg to builds from 2014-02-12, which:
			Improves support for the following video codecs: H.264, H.265, MPEG-1, MPEG-2, VC-1, VP8, VP9
			Improves support for the following audio codecs: AC-3, DTS, WMA
			Improves support for the following containers: AVI, Matroska, MPEG-TS
			Fixes memory leaks
			Improves detection of 60FPS
			Improves audio sync
		Updated MediaInfo for Windows to 0.7.64, which:
			Fixes crashes
		Updated Netty to 3.7.0

3.4.1 - 2014-02-14

	General:
		Fixed MPlayer thumbnail generation
		Fixed support for the MovieInfo and LastFMScrobbler plugins
		Improved math accuracy
		Improved thread-safety
		Improved code speed
		Minor GUI improvements
	External Components:
		Updated JGoodies Forms to 1.6.0
		Updated Maven Checkstyle plugin to 2.11
		Updated Maven Doxia Docbook Simple plugin to 1.5
		Updated Maven FindBugs Plugin to 2.5.3
		Updated Maven Site plugin to 3.3
		Updated Maven Surefire Report plugin to 2.16

3.4.0 - 2014-02-06

	General:
		Added "Encoded Audio Passthrough" option for DTS and AC-3 audio
		Added support for 3D MKV files (mk3d)
		Made font cache creation over 50% faster on Windows
		Font cache creation is done in the background
		Expanded filename prettifying
		Clicking "Check for updates" tells you when there are no updates
		Image thumbnails are generated faster
		Fixed FLAC support on some players
		Removed broken entry from WEB.conf
		Minor English language improvements
	Renderers:
		Improved support for the Vizio renderer
	External Components:
		Updated Commons Codec to 1.9
		Updated Commons Configuration to 1.10
		Updated FFmpeg to builds from 2014-01-05+, which:
			Adds support for reading and setting stereoscopic (3D) metadata for MPEG-2, H.264 and H.265 streams
			Improves AV sync, especially when outputting MPEG-TS
			Improves support for the following audio codecs: AC-3, DTS
			Improves support for the following video codecs: VP9, H.264, H.265
			Improves AviSynth support
			Improves Matroska support
		Updated InterFrame to 2.5.1, which:
			Improves quality
			Improves GPU support
			Fixes bugs
		Updated JGoodies Forms to 1.7.2
		Updated JGoodies Looks to 2.5.3
		Updated JNA to 4.0.0, which:
			Fixes bugs
		Updated MPlayer/MEncoder for Windows to SB55, which:
			Adds Google VP9 support
			Improves support for some DVDs
			Speed improvements
			Fixes memory leaks
			Fixes a fontconfig bug
			Improves support for the following containers: AVI, Matroska, MPEG-TS
			Improves support for the following video codecs: H.264, H.265, MPEG-1, MPEG-2, VC-1, VP8
			Improves support for the following audio codecs: AAC, AC-3
			Improves detection of 60FPS
		Updated MediaInfo for Windows to 0.7.67, which:
			Fixes bugs
		Updated Netty to 3.9.0, which:
			Improves speed
			Fixes bugs
		Updated Thumbnailator to 0.4.7

3.3.0 - 2013-12-08

	General:
		Added the option to toggle the display of the profile name after the server name on the renderer
		Added a warning on the Status tab if the UMS port is being blocked
		Added some missing entries to UMS.conf
		Added automatic video scaling to renderer resolution limits in FFmpeg
		Added the ability to use asterisks for the "Force transcoding" and "Skip transcoding" options
		Added config option "itunes_library_path"
		Improved detection of which videos should be muxed automatically when using MEncoder or FFmpeg
		Fixed files with compatible video but incompatible audio not muxing video
		Fixed support for outputting 24-bit FLAC files as 24-bit by muxing them with video
		Fixed audio playback if VLC is enabled
		Made server restarts more reliable
		Made sure FFmpeg outputs a compatible colorspace when transcoding to H.264
		Made sure the transcode folder appears before files instead of after (below)
		Renamed config setting "ffmpeg_font_config" to "ffmpeg_fontconfig"
		Renamed config setting "hide_new_media" to "hide_new_media_folder"
	Renderers:
		Improved video compatibility on Panasonic TVs
		Updated the PS3 image
		Updated the XBMC logo
	Languages:
		Minor language tweaks
		Renamed "Advanced Monitoring" to "Include in New Media folder"

3.2.0 - 2013-12-01

	General:
		Added font cache generation for FFmpeg on startup
		Added the ability for users to set their own server name
		Added example virtual folders file in the profile directory
		The virtual folders file is now loaded from the profile directory instead of the installation directory
		Made seeking more accurate with FFmpeg
		When FFmpeg muxes, it always uses tsMuxeR
		Improved compatibility with videos with unusual colorspaces
		Improved compatibility when transcoding to H.264 via FFmpeg
		Improved compatibility with video with HE-AAC audio
		Improved compatibility when using tsMuxeR via FFmpeg
		Improved compatibility with high-resolution videos such as 3D-SBS and 3D-OU
		Fixed resume files causing a startup crash
		Fixed some settings causing a crash
		Fixed bug with FFmpeg subtitles
	Languages:
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated FFmpeg to builds from 2013-11-27, which:
			Adds support for HEVC (H.265)
			Improves seeking accuracy
			Improves AV sync
			Fixes memory leaks
			Optimizes AC-3 decoding
			Improves support for 60FPS videos
			Improves AVI support
			Silences meaningless errors
			Improves DTS support
			Supports seeking to non-keyframes in Matroska files
			Improves AC-3 support
			Fixes support for rare MP4 videos

3.1.2.1 - 2013-11-26

	General:
		Fixed a video compatibility bug affecting some users

3.1.2 - 2013-11-25

	General:
		Added tooltips to more options
		Changed the appearance of tooltips
		Removed the ability to set both FFmpeg muxing options at the same time in the GUI
		Minor GUI improvements
		Made the resume feature more stable
		Fixed video compatibility bugs
		Fixed FFmpeg on Linux systems which do not have FFmpeg installed

3.1.1 - 2013-11-24

	General:
		Sort renderers by name in the "Default renderer" option
		Fixed a bug that caused unnecessary transcoding/muxing
		Fixed subtitles not being transcoded when they should be
		Fixed parsing of FFmpeg protocols
		Fixed memory leaks
		Optimized code
	Renderers:
		Improved video support on Panasonic TX-L32V10E TVs
		Improved video support on PS3
	Languages:
		Updated Dutch translation (thanks, leroy!)
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated h2database to 1.3.174, which:
			Improves speed
			Improves stability
		Updated MediaInfo for Windows to 0.7.65, which:
			Improves stability

3.1.0 - 2013-11-18

	General:
		Added new "Random" sorting option (thanks, etrunko!)
		Added support for sending subtitles (losslessly) to renderers via closed captioning
		Added option to clear all monitored files
		Added support for picture-based subtitles (like VobSub) in FFmpeg
		Added whitelist option for advanced users
		Added support for automatically muxing WEB-DL files on all operating systems by default
		Added automatic tsMuxeR muxing via FFmpeg
		Added tooltips to more settings
		Improved video compatibility when transcoding to H.264 via MEncoder or FFmpeg
		Increased speed of FFmpeg transcoding by default by ~25% in some cases
		Disabled AviSynth/MEncoder by default
		Fixed subtitle character conversion in FFmpeg
		Fixed the configuration option to disable multithreading with FFmpeg engines
		Fixed the New Media folder not adhering to the empty folder setting
		Fixed the broken FFmpeg binary on Linux
	Renderers:
		Added support for Sony STR-DA5800ES (thanks, AYColumbia!)
		Added support for sending SubRip and MicroDVD subtitles to Panasonic TVs
		Added support for sending SubRip subtitles to WD TV Live
		Added support for sending SubRip subtitles to Xbox Media Center
		Improved thumbnail support on Sony Bravia TVs
	Languages:
		Updated Italian translation (thanks, nocciola82!)
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated MPlayer/MEncoder for Windows to SB53, which:
			Adds support for HEVC (H.265)
			Adds support for 4k AVC (H.264)
			Supports seeking to non-keyframes in Matroska files
			Improves seeking accuracy
			Improves H.264 encoding quality in fade-heavy clips
			Improves bitrate calculation
			Improves ASS/SSA subtitle support
			Improves support for some DVDs
			Improves support for 60FPS videos
			Improves DTS support
			Improves AVI support
			Increases speed
			Fixes a crash when trying to play a DVD from different region than currently set in the DVD drive
			Fixes memory leaks
			Fixes multithreaded decoding
			Fixes bugs
		Updated tsMuxeR for Linux and OS X to 2.2.3b, which:
			Adds support for DTS-HD elementary stream with extra DTSHD headers
			Improves muxing speed
			Improves stream standards compatibility
			Fixes E-AC3 support
			Adds support for DTS-express audio
			Reduces bandwidth
		Updated tsMuxeR for Windows to 2.2.3b, which:
			Adds support for DTS-HD elementary stream with extra DTSHD headers
			Reduces bandwidth

3.0.0 - 2013-11-01 - Changes since 2.6.5

	General:
		Transcoding quality automatically adjusts for content and network speed by default, allowing wireless users an easier experience
		Added the New Media folder, which contains unwatched media
		Added the Recently Played folder, which contains watched media
		Added the ability to resume videos after closing the program, for details on its use see the tooltip on the Navigation tab
		Added support for muxing (losslessly streaming) more files with tsMuxeR by default
		Added support for sending subtitle streams (without transcoding) to more devices
		Added more information to our debug logs
		Added internal subtitle support to FFmpeg
		Added subtitle seeking support to FFmpeg
		Added subtitle styling (fontconfig) support to FFmpeg
		Added "Prettify filenames" feature, for details on its use see the tooltip on the Navigation tab
		Added configuration wizard to simplify common things like network configuration
		Added an option to hide/show advanced options, hopefully making things less confusing/daunting for most users
		Added VLC video transcoding (thanks, LordQuackstar!)
		Added new options to iTunes library browsing: Browse by Artist, Album and Genre
		Added manual configuration option (hide_subs_info) to hide subtitle info from filenames while browsing
		Added checkboxes to enable/disable renderers
		Added tooltips to several options to make them clearer
		Added H.264 transcoding quality option
		Enabled support for cover files in virtual folders (thanks, D-Kalck!)
		Improved video transcoding quality by default
		Improved audio transcoding quality in FFmpeg by default
		A more helpful error is displayed when something is using the UMS HTTP port
		Made some custom MEncoder options safer to use
		Improved file compatibility for mod2 videos
		Improved support for iTunes compilations
		Made video playback more stable
		FFmpeg starts faster
		Improved speed of list population
		Audio files are added to the transcode folder
		Chapter folders are hidden if the video duration is less than the chapter length
		Improved file compatibility detection for H.264 muxing
		Renamed a lot of configuration variables
		Removed the obsolete MPlayerAudio, MPlayerWebAudio and MPlayerWebVideoDump engines
		Improved memory defaults on Windows
		The "Clean Install" option on Windows removes the program directory
		The server logo displays on more renderers
		A status message is displayed while UMS is checking the MPlayer font cache
		MPlayer/MEncoder is no longer included in the Linux builds
		Added renderer config option DisableMencoderNoskip
		Made the use of acodec in CustomMencoderOptions safer
		Videos work when tsMuxeR is the only engine enabled
		Code optimizations to run faster
		Fixed duplicate entries in DVD/playlist/feed folders
		Fixed FFmpeg web videos on Linux and OS X
		Fixed external ASS/SSA support (Thanks, skeptical!)
		Fixed FFmpeg muxing on non-PS3 renderers
		Fixed use of custom Java Heapsize (Thanks, OptimusPrime!)
		Fixed streaming radio timing out after 1:45:32
		Fixed MEncoder subtitle support when the font name contains a space
		Fixed startup issue on OS X
		Fixed RAW image transcoding and support 28 additional RAW file extensions
		Fixed incorrect server IP address when starting UMS by launching UMS.exe or UMS.bat
		Fixed and improved support for virtual folders
		Fixed conflicts between some renderer config options
		Fixed tsMuxeR video detection bug
		Fixed x264 transcoding with MEncoder
		Fixed a rare startup bug
		Fixed layout issues
		Fixed memory leaks
		Fixed various bugs
	Renderers:
		Added support for LG 42LA644V TVs (thanks, khmelnov.roman)
		Added profile for Samsung D7000 TVs
		Added support for Samsung mobiles (Galaxy S3, S4, Note, Note 2, and Note 3)
		Added support for Panasonic TX-L32V10E TVs
		Added thumbnail support to Samsung 2012 ES and EH models (thanks, dmitche3!)
		Added support for Bravia W series TVs
		Improved support for KalemSoft Media Player on BlackBerry PlayBook
		Updated support for Bravia W series TVs (thanks, flux131)
		Updated Samsung AllShare logo
		Updated notes on Philips PFL (thanks, ler0y!)
		Xbox 360 supports 5.1 audio
		Faster transcoding on Xbox 360
		Improved DirecTV support
		Updated DirecTV image
		Improved PS3 support
		Enabled text-wrapping for long names on Sony Blu-ray players
	Languages:
		Added English (UK) to the list of languages
		Updated Czech translation
		Updated Dutch translation (thanks, Leroy!)
		Updated French translation
		Updated Spanish translation (thanks, AlfredoRamos and uman2k!)
	External Components:
		Updated Apache Commons Codec to 1.8
		Updated Checkstyle to 2.10
		Updated Cobertura Maven Plugin to 2.5.2
		Updated FFmpeg on all operating systems, which:
			Improves ASS/SSA subtitle support
			Improves handling of aspect ratios, even when muxing
			Fixes multithreaded MPEG-4 decoding
			Added multithreading to ALAC decoding
			Speeds up JPEG decoding
			Fixes and improves MP3, AAC and DTS decoding stability
			Fixes memory leaks
			Fixes channel mapping with surround AAC audio
			Improves H.264 and VC-1 support
			Improves Vorbis support
			Improves Matroska support
			Improves MPEG-TS muxing
		Updated FindBugs Maven Plugin to 2.5.2
		Updated Gson to 2.2.4
		Updated H2 Database Engine to 1.3.173
		Updated Java Runtime Environment automatic downloader for Windows to 7u45, which:
			Improves security
		Updated JBoss APIviz to 1.3.2
		Updated jgoodies-forms to 1.6.0
		Updated jgoodies-looks to 2.5.2
		Updated JUnit to 4.11
		Updated Logback to 1.0.13
		Updated Maven Cobertura Plugin to 2.6
		Updated Maven Doxia Docbook Simple Plugin to 1.4
		Updated Maven Git Commit ID Plugin to 2.1.5, which:
			Improves stability
		Updated Maven IDEA Plugin to 2.2.1
		Updated Maven Javadoc Plugin to 2.9.1, which:
			Makes it more threadsafe
			Improves security
		Updated Maven Project Info Reports to 2.7
		Updated Maven Source Plugin to 2.2.1
		Updated Maven Surefire to 2.16
			Fixes problems with character encodings
		Updated MediaInfo for Windows to 0.7.64, which:
			Adds H.265 (HEVC) support
			Fixed some crashes with .mov files
			Improved AVI support
			Added HEVC/H.265 in MKV support
			Added Dolby E support
			Improved AVI, MKV, MPEG-TS, QuickTime, RMVB, MPEG-4, AAC, AVC, AC-3 and DTS support
			Faster MPEG-TS analysis
		Updated Netty to 3.6.6
		Updated PMD Maven Plugin to 3.0.1
		Updated slf4j to 1.7.5
		Updated Thumbnailator to 0.4.5, which:
			Fixes memory errors with the latest Java Runtimes
			Fixes use of Exif orientation
		Updated tsMuxeR for Windows to 2.0.6b, which:
			Improves muxing speed
			Improves stream standards compatibility
			Fixes E-AC3 support
			Adds support for DTS-express audio
		Updated xmlwise to 1.2.11

3.0.0 - 2013-11-01 - Changes since 3.0.0-b1

	General:
		Added support for muxing (losslessly streaming) more files with tsMuxeR by default
		Added support for sending subtitle streams (without transcoding) to more devices
		Added more information to our debug logs
		The "Clean Install" option on Windows removes the program directory
		The server logo displays on more renderers
		The wizard defaults to "no" for DTS streaming by default for compatibility
		A status message is displayed while UMS is checking the MPlayer font cache
		MPlayer/MEncoder is no longer included in the Linux builds
		Fixed FFmpeg web videos on Linux and OS X
		Added renderer config option DisableMencoderNoskip
		Made the use of acodec in CustomMencoderOptions safer
		Videos work when tsMuxeR is the only engine enabled
		Fixed a bug where VLC would include unwanted subtitles
		Fixed MIME types in some situations
		Fixed (hopefully) a duration/seeking bug
		Fixed the video resuming feature
		Code optimizations to run faster
	Renderers:
		Added support for LG 42LA644V TVs (thanks, khmelnov.roman)
		Added support for Samsung mobiles (Galaxy S3, S4, Note, Note 2, and Note 3)
		Added support for Panasonic TX-L32V10E TVs
		Updated notes on Philips PFL (thanks, ler0y!)
		Updated support for Bravia W series TVs (thanks, flux131)
		Updated Samsung AllShare logo
	Languages:
		Updated Czech translation
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated Java Runtime Environment automatic downloader for Windows to 7u45, which:
			Improves security
		Updated tsMuxeR for Windows to 2.0.6b, which:
			Improves muxing speed
			Improves stream standards compatibility
			Fixes E-AC3 support
			Adds support for DTS-express audio

3.0.0-b1 - 2013-10-17 - Changes since 3.0.0-a5

	General:
		Added the New Media folder, which contains unwatched media
		Added the Recently Played folder, which contains watched media
		Added checkboxes to enable/disable renderers
		Enabled support for cover files in virtual folders (thanks, D-Kalck!)
		A more helpful error is displayed when something is using the UMS HTTP port
		Improved calculation of subtitle font size in FFmpeg
		Expanded filename prettifying
		Made some custom MEncoder options safer to use
		Improved file compatibility for mod2 videos
		Fixed and improved support for virtual folders
		Fixed conflicts between some renderer config options
		Fixed tsMuxeR video detection bug
		Fixed x264 transcoding with MEncoder
		Fixed a rare startup bug
		Fixed FFmpeg subtitles bug
		Fixed a general subtitles bug (thanks, Skeptical!)
		Fixed several minor bugs
		Fixed plugin compatibility problems
	Renderers:
		Improved DirecTV support
		Updated DirecTV image
		Improved PS3 support
		Enabled text-wrapping for long names on Sony Blu-ray players
	External Components:
		Updated H2 Database Engine to 1.3.173
		Updated Maven Cobertura Plugin to 2.6
		Updated Maven Doxia Docbook Simple Plugin to 1.4
		Updated Maven Git Commit ID Plugin to 2.1.5, which:
			Improves stability
		Updated Maven IDEA Plugin to 2.2.1
		Updated Maven Javadoc Plugin to 2.9.1, which:
			Makes it more threadsafe
			Improves security
		Updated Maven Surefire Plugin to 2.16, which:
			Fixes problems with character encodings

3.0.0-a5 - 2013-09-02 - Changes since 3.0.0-a4

	General:
		Fixed a startup problem affecting some users

3.0.0-a4 - 2013-09-01 - Changes since 3.0.0-a3

	General:
		Improved support for iTunes compilations
		Added support for external subtitles in VLC
		Expanded and fixed filename prettifying
		Made video playback more stable
		Fixed support for non-English iTunes libraries
		Fixed external ASS/SSA support (Thanks, skeptical!)
		Fixed FFmpeg muxing on non-PS3 renderers
		Fixed use of custom Java Heapsize (Thanks, OptimusPrime!)
		Fixed VLC audio/subtitle language selection
		Fixed streaming radio timing out after 1:45:32
		Fixed MEncoder subtitle support when the font name contains a space
		Run the program in Java's server mode when using 64-bit JRE
	Renderers:
		Added support for Bravia W series TVs
		Improved support for KalemSoft Media Player on BlackBerry PlayBook
	Languages:
		Updated French translation
		Updated Spanish translation (thanks, AlfredoRamos!)
	External Components:
		Updated Apache Commons Codec to 1.8
		Updated Checkstyle to 2.10
		Updated Cobertura Maven Plugin to 2.5.2
		Updated FindBugs Maven Plugin to 2.5.2
		Updated Gson to 2.2.4
		Updated H2 Database Engine to 1.3.172
		Updated JBoss APIviz to 1.3.2
		Updated jgoodies-forms to 1.6.0
		Updated jgoodies-looks to 2.5.2
		Updated JUnit to 4.11
		Updated Logback to 1.0.13
		Updated Maven Project Info Reports to 2.7
		Updated Maven Source Plugin to 2.2.1
		Updated Maven Surefire to 2.15
		Updated PMD Maven Plugin to 3.0.1
		Updated slf4j to 1.7.5
		Updated Thumbnailator to 0.4.5, which:
			Fixes use of Exif orientation
		Updated xmlwise to 1.2.11

3.0.0-a3 - 2013-07-12 - Changes since 3.0.0-a2

	General:
		Fixed folder browsing in 32-bit mode
	External Components:
		Updated MediaInfo for Windows to 0.7.64, which:
			Added HEVC/H.265 in MKV support
			Added Dolby E support
			Improved AVI, MKV, MPEG-TS, QuickTime, RMVB, MPEG-4, AAC, AVC, AC-3 and DTS support
			Faster MPEG-TS analysis

3.0.0-a2 - 2013-07-05 - Changes since 3.0.0-a1

	General:
		Added manual configuration option (hide_subs_info) to hide subtitle info from filenames while browsing
		FFmpeg starts faster
		Improved quality of H.264 transcoding by default
		Added H.264 transcoding quality option
		Improved speed of list population
		VLC video no longer loops
		Added multithreading support to VLC
		Audio files are added to the transcode folder
		Chapter folders are hidden if the video duration is less than the chapter length
		Improved file compatibility detection for H.264 muxing
		Renamed a lot of configuration variables
		Added thumbnail support to Samsung 2012 ES and EH models (thanks, dmitche3!)
		Removed the obsolete MPlayerAudio, MPlayerWebAudio and MPlayerWebVideoDump engines
		Fixed duplicate entries in DVD/playlist/feed folders
		Fixed startup issue on OS X
		Fixed RAW image transcoding and support 28 additional RAW file extensions
		Fixed incorrect server IP address when starting UMS by launching UMS.exe or UMS.bat
		Fixed layout issues
		Fixed various bugs
	Languages:
		Updated Dutch translation (thanks, Leroy!)
	External Components:
		Updated FFmpeg on all operating systems, which:
			Improves ASS/SSA subtitle support
			Improves handling of aspect ratios, even when muxing
			Fixes multithreaded MPEG-4 decoding
			Added multithreading to ALAC decoding
			Speeds up JPEG decoding
			Fixes and improves MP3, AAC and DTS decoding stability
			Fixes memory leaks
			Fixes channel mapping with surround AAC audio
			Improves H.264 and VC-1 support
			Improves Vorbis support
			Improves Matroska support
			Improves MPEG-TS muxing
		Updated MediaInfo for Windows to 0.7.63, which:
			Adds H.265 (HEVC) support
			Fixed some crashes with .mov files
			Improved AVI support
		Updated Netty to 3.6.6
		Updated Thumbnailator to 0.4.4, which:
			Fixes memory errors with the latest Java Runtimes

2.6.5 - 2013-06-06 - Changes since 2.6.4

	General:
		Made sure it is possible to override thumbnails
		Fixed RAW image transcoding and support 28 additional RAW file extensions
	Languages:
		Updated Czech translation
		Updated Dutch translation (thanks, leroy!)
		Updated Spanish translation (thanks, Alfredo Ramos and uman2k!)
	External Components:
		Updated MediaInfo for Windows to 0.7.63, which:
			Adds H.265 (HEVC) support
			Fixed some crashes with .mov files
			Improved AVI support
		Updated Netty to 3.6.6
		Updated Thumbnailator to 0.4.4, which:
			Fixes memory errors with the latest Java Runtimes

3.0.0-a1 - 2013-05-15

	General:
		Added internal subtitle support to FFmpeg
		Added subtitle seeking support to FFmpeg
		Added subtitle styling (fontconfig) support to FFmpeg
		Added "Prettify filenames" feature, for details on its use see the tooltip on the Navigation tab
		Added configuration wizard to simplify common things like network configuration
		Added an option to hide/show advanced options, hopefully making things less confusing/daunting for most users
		Added VLC video transcoding (thanks, LordQuackstar!)
		Added new options to iTunes library browsing: Browse by Artist, Album and Genre
		Added the ability to resume videos after closing the program, for details on its use see the tooltip on the Navigation tab
		Transcoding quality automatically adjusts for content and network speed by default, allowing wireless users an easier experience
		Improved memory defaults on Windows
		Improved video transcoding quality by default
		Improved audio transcoding quality in FFmpeg by default
		Fixed memory leaks
		Added tooltips to several options to make them clearer
		OS X build runs optimized Java 7 code
	Renderers:
		Xbox 360 supports 5.1 audio
		Faster transcoding on Xbox 360
		Added profile for Samsung D7000 TVs
	Languages:
		Added English (UK) to the list of languages
		Updated Czech translation
		Updated Spanish translation (thanks, Alfredo Ramos and uman2k!)

2.6.4 - 2013-05-10

	General:
		Made the menu icon on OS X grayscale to fit with most other programs (thanks, Kefran!)
		Made file list population faster
		Added option to ignore certain renderer configurations
		Improved file compatibility on all renderers
	Renderers:
		Improved file compatibility on Sony Bravia TVs
		Improved file compatibility on Samsung TVs
	Languages:
		Updated English settings
		Updated all language flags
		Corrected Slovak language flag
		Added language flags for Icelandic, Lithuanian and Slovenian

2.6.3 - 2013-05-01

	General:
		Improved detection of renderers
		Improved AAC/M4A support
	External Components:
		Updated Apache commons-lang to 3.1
		Updated thumbnailator to 0.4.3

2.6.2 - 2013-04-22

	General:
		Fixed audio sync when muxing DTS via FFmpeg
		Improved descriptions in GUI
		Added support for the file:// protocol in WEB.conf
		Protocols are matched before extensions in WEB.conf
		Fixed "Can't assign requested address" bug after update to Java 1.6.0.45 on Mac OS X
		Added installation instructions to the Linux distribution
		Fixed incorrect server IP address when starting via UMS.exe or UMS.bat
	External Components:
		Updated FFmpeg for all operating systems, which:
			Fixes RTMP bugs
			Improves support for the following codecs/containers: WMV, MPEG, H.264, Matroska, AVI, AAC, AC-3, WMA, MP3, FLV, OGG
			Improves 60FPS video support
			Supports more audio channel layouts
			Improves pthread support
			Fixes memory leaks
			Improves subtitle decoding support
			Adds support for subtitles character encoding conversion
			Makes duration estimation more reliable
			Adds support for .ape files
			Improves memory use when using hardware acceleration
			Fixes multithreaded MPEG-4 decoding
		Updated Java Runtime Environment automatic downloader for Windows to 7u21, which:
			Has lots of security fixes and improvements

2.6.1 - 2013-04-16

	General:
		Added option to toggle H.264 remuxing in FFmpeg
		Improved stability of Live Subtitles
		Re-enabled WMP detection
		Speed improvements
		Fixed transcoding to Xbox via FFmpeg
		Added support for WTV files
		A-to-Z virtual folders support sorting options
		Fixed a crash with rare MP3 files
		Allow subtitles to be disabled on Samsung TVs
	Renderers:
		Improved Sony Blu-ray Player support (thanks, skeptical!)
		Fixed exception on Android
		Fixed stuttering issues with Bravia HX TVs
	Languages:
		Updated Dutch translation (thanks, leroy!)
		Updated Italian language (thanks, nocciola82!)
	External Components:
		Updated FFmpeg for Linux to burek's 2013-04-04 build, which:
			Is compiled statically

2.6.0 - 2013-03-29

	General:
		Added "Live Subtitles" which means you can select subtitles from the Internet via your device. It can be enabled on the Navigation/Share Settings page.
		Improved layout of the Navigation/Share Settings page
		Implemented default subtitle preferences, to use them:
			Either use the "Clean Install" option on Windows or put "eng,off;*,eng;*,und" into the "Audio/subtitles language priority" box in the "Subtitles settings" tab on the Transcoding Settings page
		Fixed DTS muxing with FFmpeg
		Added new "precoder" functionality, useful for plugin developers
		Added H.264 encoding support to MEncoder (when renderers specify it)
	Languages:
		Updated Czech translation
		Updated English settings labels
		Updated Simplified Chinese translation (thanks, lovenemesis!)
	External Components:
		Updated h2 database to 1.3.171, which:
			Increases speed
			Improves JDK 7 compatibility
		Updated MPlayer/MEncoder for Windows to SB52, which:
			Improves audio sync
			Improves DVD support
			Supports filenames with uncommon characters
			Fixes memory leaks
			Improves sync with Real videos
			Fixes a crash
		Updated Netty to 3.6.3, which:
			Makes browsing more stable

2.5.2.2 - 2013-03-19

	General:
		Reverted maximum memory increase

2.5.2.1 - 2013-03-18

	General:
		Fixed the startup error introduced in 2.5.2

2.5.2 - 2013-03-18

	General:
		Offer to automatically update Java on Windows from 6 to 7
		Fixed library updating with cache enabled
		Made detection of network speed more accurate (thanks, ExSport!)
		Library scanning interface improvements
		Set a higher maximum memory by default via the Windows installer for computers with 4GB+ of RAM

2.5.1 - 2013-03-15

	General:
		Improved subtitle support on non-PS3 renderers
		Made library/file loading faster
		Fixed 24-bit flac support with tsMuxeR
		Stopped using 2 database locations for media caching on Windows
		Allow library scanning to be stopped
		Library scanning interface improvements
	Renderers:
		Added support for Sony Home Theatre systems
		Added support for Onkyo TX-NR717
		Improved Samsung AllShare compatibility

2.5.0 - 2013-03-05

	General:
		Updated layout on the Transcoding Settings tab
		Improved aspect ratio handling on Panasonic and Sony TVs
		Enabled ASS/SSA subtitle support on Linux by default
		Now compiled with Java 7
		Optimized code for Java 7
		The installer only tells Windows to run UMS at startup on new installs or if the user has specified it in UMS
		Added RTMP support to FFmpeg Web Video engine
		Fixed fontconfig support on OS X
		FFmpeg can transcode to x264 with the renderer option TranscodeVideo=H264TSAC3
		FFmpeg supports video muxing
		Made muxing more reliable
		Improved audio sync in FFmpeg
		Improved FFmpeg buffering
		Bandwidth limit is more accurate with FFmpeg
	Renderers:
		Added support for KalemSoft Media Player on BlackBerry PlayBook devices
		Added support for Netgear NeoTV
		Added support for Telstra T-Box
		Added support for Yamaha RX-3900
		Improved support for Sony Blu-ray players
	Languages:
		Made languages more consistent with eachother
		Updated Russian translation (thanks, Tianuchka!)
		Changed default audio/subtitles language priority for English users, which:
			Disables subtitles when audio is English, otherwise look for English subtitles, prioritizing external before internal subtitles
		Added language flags for Arabic, Croatian, Estonian, Latvian, Serbian and Vietnamese
	External Components:
		Updated FFmpeg for Windows and Linux to SB8, which:
			Increases x264 encoding speed
		Updated InterFrame to 2.5.0, which:
			Improves scene-change detection
			Minimizes artifacts
		Updated Java Runtime Environment automatic downloader for Windows to 7u17, which:
			Fixes serious security holes
		Updated MediaInfo for Windows to 0.7.62

2.4.2 - 2013-02-17

	General:
		Fixed bug on some renderers where no files/folders were showing
		The Clean Install option on Windows deletes the MPlayer Contconfig cache
	External Components:
		Updated FFmpeg for OS X to 1.1.2, which:
			Adds automatic multithreading
			Improves QuickTime format support
			Supports decoding WMA Lossless
			Supports decoding RealAudio Lossless
			Fixes security issues
			Fixes over 150 bugs
			Supports RTMP
			Supports Opus
			Supports encoding external subtitles
			Supports decoding DTS-HD

2.4.1 - 2013-02-15

	General:
		Improved autostart support
	Renderers:
		Added support for Sharp Aquos TVs
		Added support for Showtime 4
	External Components:
		Updated MPlayer/MEncoder for Windows and Linux to SB50, which:
			Silences meaningless errors
			Supports 32-bit Linux installations
		Updated FFmpeg for Windows and Linux to SB7, which:
			Adds RTMP support
			Supports 32-bit Linux installations

2.4.0 - 2013-02-10

	General:
		FFmpeg supports external subtitles
		Linux build includes MPlayer, MEncoder and FFmpeg binaries like the other versions always have
		Fixed user setting to automatically load external subtitles
		Audio/subtitle language priority is now blank by default
		Improved RealVideo file support
		Added log level selector to the Logs tab
		Improved MP4 compatibility on PS3
		The word "the" at the start of filenames is ignored while sorting by default
		Program runs on Windows startup by default, can be changed on the General Configuration tab
		Fixed support for the Channels plugin
	Languages:
		Updated Czech translation
		Updated Russian translation (thanks, Tianuchka!)
		Made more things translatable
	External Components:
		Added MPlayer/MEncoder SB49 for Linux
		Added FFmpeg SB6 for Linux
		Updated Java Runtime Environment automatic downloader for Windows to 7u13, which:
			Fixes serious security holes
		Updated FFmpeg for Windows to SB6, which:
			Enables external subtitles

2.3.0 - 2013-01-27

	General:
		FFmpeg supports audio selection
		Improved MKV/MP4 support on PS3
		Fixed rare bug where files stop half way through
		Support streaming mp4 to WD TV Live
		Added initial support for Vizio Smart TVs
		Fixed playback on unknown renderers
		Fixed several FFmpeg-related bugs
		Improved support for videos whose containers change aspect ratios
		Tried to fix headless mode detection on Ubuntu
		Fixed various bugs
	External Components:
		Updated FFmpeg for Windows to SB5, which:
			Improves AC-3 audio buffering
			Fixes memory leaks
			Fixes a bug which detected transport streams as finished when they weren't
			Improved MPEG-PS encoding
			Made error codes more meaningful
			Improves Matroska (MKV) support
			Improves threading
			Optimized AC-3 decoding
		Updated InterFrame to 2.4.0, which:
			Improves scene-change detection

2.2.6 - 2013-01-21

	General:
		Some renderers (like Philips HTS) can connect more quickly with the server
		Improved support for Sony Bravia HX series TVs
		Improved design on OS X
		Fixed FFmpeg video transcoding on Xbox
		Fixed file permissions on Linux
		Plugins can use custom icons for files (thanks, skeptical!)
	Languages:
		Updated Korean translation (thanks, sunghyuk!)
	External Components:
		Updated MPlayer/MEncoder for Windows to SB49, which:
			Improves MP3 encoding speed
			Improves MKV support
			Improves threading
			Fixes memory leaks

2.2.5 - 2013-01-16

	General:
		Fixed transcoding support on some renderers (thanks for testing, Raker13!)
		Merged the Video Settings folder into the Server Settings folder
		Fixed a bug with the cache (thanks, valib!)
		Several code optimizations (thanks, valib!)
	External Components:
		Updated Java Runtime Environment automatic downloader for Windows to 7u11, which:
			Fixes serious security holes

2.2.4 - 2013-01-09

	General:
		Prevents internal and external subtitles from showing at the same time
	External Components:
		Updated MPlayer/MEncoder to SB48, which:
			Runs faster
			Crashes less
			Detects framerates more accurately
			Fixed subtitle bug on certain CPUs
			Improved audio/video sync
			Fixed memory leaks
			Improves AVI support
			Fixed audio stuttering/repeating bug
			Fixed alpha for ASS subtitles
			Improves permissions handling on Windows
			Removes incorrectly categorised fonts
			Makes ASS/SSA subtitle rendering up to 3.5x faster
			Improves AC-3 audio buffering
			Fixes a bug which detected transport streams as finished when they weren't
			Improved MPEG-PS encoding

2.2.3 - 2013-01-07

	General:
		Temporarily rolled back MPlayer/MEncoder for Windows to SB42 to fix playback bugs

2.2.2 - 2013-01-03

	General:
		Improved support of many files, especially on non-PS3 renderers
		Fixed AVI support on Panasonic TVs
		Cleaned up the "serving" text at the bottom of the program
		Fixed conditional horizontal scrollbar
		More accurately determine which formats tsMuxeR supports
	External Components:
		Updated InterFrame to 2.3.0, which:
			Increased speed
			Improved quality in high-action scenes
			Optimised memory use
			Supports more video cards
		Updated MPlayer/MEncoder to SB47, which:
			Disabled direct rendering for non-ref frames only again
			Fixes a bug which detected transport streams as finished when they weren't

2.2.1 - 2012-12-21

	General:
		Improved MEncoder audio sync
		Improved TS video support on PS3
		Installer offers to automatically close UMS if it is running
		Updated JRE auto-download to 7u10
		Fixed tsMuxeR support on non-PS3 renderers
		Improved MediaInfo support
		More files work on Panasonic TVs
		Updated images for PS3 and Panasonic TV renderers
	External Components:
		Updated MPlayer/MEncoder to SB46, which:
			Makes ASS/SSA subtitle rendering up to 3.5x faster
			Improves sync for files with negative timestamps
			Improves AC-3 audio buffering
			Fixes memory leaks

2.2.0 - 2012-12-11

	General:
		Added option that creates virtual A-Z subfolders in folders with a lot of files (the last option on the Navigation/Share Settings page)
		Added option to the Windows installer to perform a "clean install", which removes all configuration files before installing
		Design and usability improvements
		Logging improvements
		Fixed audio/subtitle priority defaults
		"Definitely disable subtitles" is more reliable
		Fixed FFmpeg Web Video streaming
		Fixed DTS support in FFmpeg
		Improved FFmpeg speed
		Added support for creating thumbnails from TIFF and other formats
		Fixed numerous smaller bugs
		Made thumbnail generation and browsing faster
		Don't show the text "{External Subtitles}" if the display name is "[No Encoding]" within the transcode folder
		Added support for True Motion and convertfps to AviSynth/FFmpeg engine
		Made multithreading more stable with AviSynth/FFmpeg engine
		Fixed RTL subtitle support
		Improved stability while seeking and transcoding
		Fixed custom MEncoder settings at renderer level
		Added a check to the Windows installer that prevents installation until UMS is closed
	Languages:
		Minor updates to all languages
		More text is translatable
		Updated Brazilian
		Updated Czech
	Renderers:
		Support more Android players (thanks, ExSport!)
		Improved support for Panasonic TVs (thanks, ExSport!)
	External Components:
		Updated MPlayer/MEncoder to SB45, which:
			Fixed audio stuttering/repeating bug
			Fixed alpha for ASS subtitles
			Improves permissions handling on Windows
			Removes incorrectly categorised fonts
		Updated FFmpeg to SB4, which:
			Improves audio sync when seeking
			Supports more rare avi files
			Improves support for demuxing DTS-HD
			Fixes dozens of memory leaks
			Improves audio sync for some AVI files using MP3 audio
			Improves FPS detection
			Improved sync for interlaced video
			Allows mid-stream channel layout change for flac audio
			Supports 24-bit flac encoding
			Improves support for some CPU-optimisations
			Fixed a lot of bugs with the implementation of h264

2.1.2 - 2012-12-01

	General:
		Fixed subtitle support for RTL languages (Arabic, Persian, etc.)
		Updated MPlayer/MEncoder to SB44, which:
			Fixed subtitle bug on certain CPUs
			Improved audio/video sync in some cases
			Fixed memory leaks
			Improves AVI support

2.1.1 - 2012-11-25

	General:
		Fixed a bug preventing UMS from starting
		Improved Plugin Management page design
		Minor language update

2.1.0 - 2012-11-23

	General:
		Enabled HiDPI for retina displays
		Fixed a bug that prevented showing Galaxy Nexus pictures
		Allow plugins more freedom on install
		Logging improvements
		Stop Windows Media Player from being detected because it has never been supported
		Language clarifications
		Updated Dutch Traditional translation (thanks, leroy!)
		Added support for all 3D SBS videos
		Fixed blocky video with some files
		Fixed bug where the program would not start without an internet connection
		Checks for VSFilter (AviSynth subtitles plugin) in K-Lite Codec Pack
		Fixed crash when scanning some MP3 files with large cover images on Linux (#22)
		Added support for external subtitles with the AviSynth/MEncoder engine
		Stopped virtual folder names being cut off after periods
		Fixed several rare crashes
		Renamed the Traces tab to Logs
		Made text and buttons on the Logs page more readable
	Plugin Management:
		Fixed and improved credentials management
		Improved Plugin Management tab design
		Buggy plugins no longer logspam
	Renderers:
		Added support for Sony Bravia EX620 TVs (thanks, morisato!)
	External components:
		Updated H2 Database Engine to 1.3.169, which:
			Makes library scanning faster
		Updated InterFrame to 2.2.0, which:
			Has less artifacts in the interpolated frames
		Rolled back MediaInfo on OS X to 0.7.58, which:
			Fixes a bug that caused all videos to be transcoded instead of streamed
		Updated MPlayer/MEncoder to SB43, which:
			Runs faster
			Crashes less
			Leaks memory less
			Detects framerates more accurately
			Improves audio sync

2.0.0 - 2012-10-31

	General:
		Design facelift
		Added support for more file archive formats (7-Zip, gzip and tar)
		Improved DVD and ISO support
		Fixed ASS/SSA subtitle position when using overscan compensation
		Fixed a rare bug where videos played at half-speed
		Updated JRE auto-download to 7u9 (latest)
		Admin permissions notifications work on Windows 8 (before they only worked on 7 and Vista)
		Fixed the FFmpeg Audio engine
		Updated English settings/descriptions
		Made some log messages more descriptive
		MEncoder's "A/V sync alternative method" option is applied correctly again
		Fixed error while loading iPhoto library
		Updated many program dependencies to benefit from many bugfixes
		Fixed bug where disabled engines would be picked
		Updated links on the Help page
		Made renderer config layouts more synchronised
		Added a button to uninstall the Windows service
		Removed fontconfig from MEncoder for Mac OS X for improved subs compatibility
		Made names in the transcode folder shorter by removing redundant information
		The user preference to hide file extensions is applied to the transcode folder subfolder names
	External components:
		Updated MPlayer/MEncoder to SB42, which:
			Runs faster
			Improves audio/video sync
			Faster handling of ASS/SSA subtitles
			Improves DVD support
		Updated FFmpeg to SB3, which:
			Fixes memory leaks
			Fixes other bugs
		Updated MediaInfo to 0.7.61, which:
			Fixes MKV framerate detection bug
			Fixes E-AC-3 duration detection bug
			More reliable DTS bitrate detection
		Updated Java Service Wrapper to 3.5.15, which:
			Improves Windows permissions handling
	Renderers:
		Added support for Sony Bravia HX800 TVs (thanks, lelin!)
		Enabled streaming more file formats to Android devices
		Improved DivX support on Panasonic devices (thanks, ExSport!)
	Plugin Management:
		Created new "Plugin Management" tab
		Added button to edit the plugin credential file
		Improved plugin installation process
		Added button to reload available plugin list
		Updated author column of plugin installer to include maintainers
		Added "version" column to plugin installer
	Languages:
		Turkish flag added for the transcode folder
		Updated settings labels for all languages

1.6.0 - 2012-10-01

	General:
		MEncoder and tsMuxeR no longer produce stretched audio with some videos
		Improved handling of initialization errors
		Updated h2 database to 1.3.168 (thanks, valib!)
		Changed audio/subtitle defaults to accept anything
		We no longer display language options in the transcode folder for engines that don't accept them
		Renamed the FFmpeg/AviSynth engine to AviSynth/FFmpeg
		The AviSynth/FFmpeg engine works again
	FFmpeg:
		Added DTS output support
		Video quality settings fixed
		Now respects the "remux AC-3" setting instead of always remuxing AC-3
	Renderers:
		Added support for Samsung SMT-G7400 (UPC Horizon)
	Languages:
		Made English language settings more accurate
		Updated Chinese Traditional translation (thanks, mcc!)

1.5.2 - 2012-09-27

	General:
		Temporarily rolled back MPlayer/MEncoder to SB37, which fixes DVD support
		Updated FFmpeg to SB2, which fixes seeking bugs
	Plugin Installer:
		Added Description column
		Added "run as administrator" reminder for Windows 7 and Vista users
		Installation progress window is centered
		Disabled manual row-editing
		Customised the column widths so all text is visible
	Languages:
		Removed deprecated part of Russian translation

1.5.1 - 2012-09-19

	General:
		FFmpeg and FFmpeg/AviSynth engines now use the "Video quality settings" from the "Common transcode settings" page
		Many improvements to the layout of settings
		Updated FFmpeg to 8bdba0b (20120914)
		Updated MPlayer and MEncoder for Windows to SB38, which:
			Enables more CPU optimisations (runs faster)
			Improves audio sync
			Tries to fix very occasional freezing issue
	Languages:
		Updated all languages

1.5.0 - 2012-09-04

	General:
		Made videos adhere more exactly to the maximum bandwidth limit
		Updated MPlayer/MEncoder to SB37, changelog: http://www.spirton.com/mplayer-mencoder-sb37-released/
		Updated MediaInfo to 0.7.60, changelog: http://mediainfo.sourceforge.net/Log
		Files are now sorted alphanuerically by default, e.g. Episode 2 before Episode 10
		#--TRANSCODE--# folder name is localized
		Cleaned up FFmpeg and MEncoder commands
		Use automatic enabling of multithreading with FFmpeg and FFmpeg/AviSynth engines
		Many improvements to UMS.conf and how it responds to updates, it is recommended to delete your old one
		Only use tsMuxeR to compensate for MEncoder ignoring audio delay when A/V sync alternative method is enabled (which it is by default)
		Fixed bugs in plugin installer
		Automatic encoding detection of non UTF-8 external subtitles for Russian, Greek, Hebrew, Chinese, Korean and Japanese languages (leave "Subtitles codepage" option blank)
		Improved handling of UTF-8 external subtitles
		Prevented image distortion on some DLNA clients with "Keep AC-3 track" option enabled
		Don't show entries for disabled engines in #--TRANSCODE--# folder
		Allow Traces tab panel to auto-scroll (thanks, LordQuackstar!)
		Replaced ImageMagick with Thumbnailator for thumbnail generation
		Fix FFmpeg engine's handling of unsupported custom options (thanks, ajamess)
		Fixed FFmpeg command line arguments used by tsMuxeR video
		Fixed DNLA 2114 errors when scanning non-readable subfolders with "hide empty folders" enabled
		Linux tarball: fix "cannot find tsMuxeR" error
		Fixed numerous small bugs
	Renderers:
		Added Sony SMP-N100 
		Added Yamaha RX-A1010 (thanks, merelin)
		Deprecated misnamed TranscodeVideo profile MPEGAC3: use MPEGPSAC3 instead
		Documented and cleaned up TranscodeVideo and TranscodeAudio profiles
	FFmpeg:
		Updated FFmpeg to a366bea (20120827)
		Follow the maximum bandwidth setting
		Mux AC3 instead of transcoding it
		Use better commands
	MEncoder:
		Disabled AC-3 remux if audio track has delay, which improves audio sync
		Disabled DTS and LPCM remuxing if tsMuxeR engine is unavailable
	Languages:
		Updated Bulgarian translation (thanks, JORDITO)
		Updated Dutch translation (thanks, leroy)
		Updated Russian
		Updated English settings labels

1.4.0 - 2012-07-18

	General:
		Many improvements to FFmpeg, from audio sync to file-support to stability
		Updated MPlayer and MEncoder for Windows to SB36, which:
			Supports a lot more file formats and colour-spaces
			Improves audio/video sync, especially with PAL (25FPS) videos
		Added FFmpeg multithreading option
		Updated FFmpeg for OS X to 57d5a224
		Added a GUI config editor for those who like to edit manually
		Improved audio/video sync when using MEncoder
		Improved audio channel detection
		Fixed support for some plugins
		Added support for TX3G (MPEG-4 Timed Text) subtitles
		Added support for WebM videos downloaded from YouTube
		Fixed DV video detection
		Fixed "Definitely disable subtitles" option with ASS/SSA subtitles
		Fixed default audio/subtitle priority options
		Fixed running on headless servers
		Windows 7 and Vista users are reminded to run as administrator before attempting to automatically update
		Fixed multithreading bug with MEncoder on Linux
		Made layout more consistent
	Plugin Installer:
		Added Plugin Installer which lets you automatically browse plugins and install them, see this page for details: http://www.universalmediaserver.com/forum/viewtopic.php?f=8&t=152
	Web:
		Added new default web video engine: FFMpeg Web Video
		Updated WEB.conf with working default video streams
		Added support for new web protocols: mmsh:// and mmst://
		Added The Onion to the default video feeds
	Languages:
		Updated Simplified Chinese (thanks, lovenemesis!)
		Updated Czech (thanks, valib!)
		Updated English
		Added image for Hebrew subtitle choosing

1.3.0 - 2012-07-09

	General:
		Enabled FFmpeg video player for all platforms
		Updated FFmpeg for Windows to e01f478 (20120319)
		Updated 32-bit MediaInfo to the 20120611 development snapshot which fixes a bug with detecting the duration of some avi files
		Improved FFmpeg commands
		Added support for PGS (Blu-ray) subtitles
		Added support for VobSub (DVD) subtitles in MP4 container
		Better handling of embedded ASS/SSA subtitle styling
		Fixed audio track selection for MP4 and MOV containers
		Localized audio and subtitle priority defaults
		Added option on Traces tab to pack useful debug information into a zip file
		Fixed 64-bit OS detection for Windows and OS X
		Made program-closing more reliable
		Fixed default settings
	Languages:
		Updated Catalan (thanks, aseques)
		Improved English

1.2.1 - 2012-06-30

	General:
		Improved video buffer stability
		The default versions of UMS.conf and WEB.conf are now put in ProgramData on Windows (thanks to vulcan for reporting this bug)
		Updated UMS.conf
		Updated renderer.conf creation instructions
		Fixed AviSynth/FFmpeg crash
		Improved AviSynth/FFmpeg engine code
		Enabled convertfps by default
		Made the AviSynth script instructions separate to the input box
		Minor design improvements to the Transcoding tab
		Made True Motion smoother
		Assorted bugfixes
	Languages:
		Updated Catalan
		Updated English

1.2.0 - 2012-06-26

	General:
		Create thumbnails from 2 seconds into the video by default
		Fixed silent installation
		Updated MPlayer and MEncoder for Windows to SB35, which:
			Supports more colours in ASS/SSA subtitles
			Fixes memory leaks
			Starts faster
			Improves fonts
			Improves caching
			Improves multithreading stability
		Updated MPlayer and MEncoder for OS X to SB32
		Lots of code optimisations
		Made program restarts more reliable
		Fixed AviSynth ConvertFPS option
		Improved AviSynth frame-serving stability
	Renderers:
		Added support for DirecTV HR series (thanks, DeFlanko!)
		Added workaround for 2.0 384 kbits AC3 PS3 audio bug (PMS issue #230 & #1414)
		Improved support for Panasonic TVs
	Installer:
		Only offer to run AviSynth installer if it isn't already installed
	Languages:
		Updated Czech

1.1.1 - 2012-06-14

	General:
		Fixed memory buffer handling
		Added LPCM transcoding option for all audio tracks
		Added DTS HD-MA support up to 7.1 channels: DTS core remux, LPCM and AC3 transcoding
		Added Dolby TrueHD support up to 7.1 channels: LPCM (recommended) and AC3 (buggy for 7.1) transcoding
		Added support for more rare audio formats
		Updated documentation in UMS.conf
	Languages:
		Improved English settings labels
		Fixed spacing across all languages on the "Common transcode settings" page
		Improved Russian translations
		Removed outdated translations
		Fixed display of maximum transcode buffer size in 5 languages (ca, es, is, it, sv)
		Improved support for RTL languages

1.1.0 - 2012-06-09

	General:
		Made program restarts more reliable
		Fixed bug that occurred when resetting cache
		Made buffer display in megabytes instead of bytes
		Updated MediaInfo to 0.7.58
		Branding
		Fixed overscan compensation bug on some renderers (thanks to tMH for reporting the bug!)
		Improved OS X tray icon (thanks, glebb!)
		Added workaround for folder depth limits
		Use UMS_PROFILE instead of PMS_PROFILE
		Added support for audio that is 48Hz/24Hz
		Fixed settings folder permissions
	Renderers:
		Added Yamaha RX-V671 (thanks, adresd!)
		Added LG Smart TV Upgrader (600ST)
		Added OPPO BDP-83 (thanks, counsil!)
		Added OPPO BDP-93 (thanks, counsil!)
		Added Sony Bravia 5500 series image
		Added Sony Bravia EX series image
		Added Panasonic TV image
		Improved D-Link DSM-510 image
		Improved Sony Blu-ray Player image
		Improved Xbox 360 image
		Improved Philips Streamium support
		Fixed support for Samsung 2012 TVs (thanks, trooperryan!)
		Numerous small improvements
	AviSynth True Motion (InterFrame):
		Supports more video cards
		Improved stability
		Improved compatibility with AviSynth 2.6
	Languages:
		Made Status tab more consistent across languages
		Removed outdated translations
	Installer:
		Option to install AviSynth 2.6 MT
		Option to set custom memory limit

1.0.1 - 2012-06-03

	Fixed a bug where XBOX 360 couldn't see the server (thanks to cmonster and Secate for testing)
	Lots of language updates and fixes
	AviSynth support was broken for some languages
	Fixed an iPhoto bug
	More branding
	Code improvements

1.0.0 - 2012-05-31

	Renamed and rebranded to Universal Media Server
	Updated MPlayer and MEncoder to SB34
	Updated MediaInfo to 0.7.57
	Enabled automatic updating
	Fixed NPE when toggling HTTP Engine V2
	Fixed global custom MEncoder options
	Fixed startup for symlinked UMS.sh (thanks, Matthijs!)
	Added documentation to UMS.conf (thanks, Hagar!)
	Updated JNA to support multiarch directories on Linux
	Added GUI support for right-to-left languages
	Language updates:
		- Added Arabic
		- Updated Czech
		- Added Hebrew (thanks, zvi-yamin!)
		- Updated English
	Renderer updates:
		- Added D-link DSM-510 (thanks, glenrocks!)
		- Added AcePlayer app (thanks, md.versi!)
		- Fixed Samsung 2012 TVs timeout (thanks, troop!)
	Added option to select and force the default renderer


Ã¢â€ â€˜ ========================================================== Ã¢â€ â€˜
Ã¢â€ â€˜      Universal Media Server changelog above this line      Ã¢â€ â€˜
Ã¢â€ â€œ PS3 Media Server (SubJunk Build) changelog below this line Ã¢â€ â€œ
Ã¢â€ â€œ ========================================================== Ã¢â€ â€œ


1.52.2-SB71:
    * Synchronised with official r1330 (43c3455a91), changelog: https://github.com/ps3mediaserver/ps3mediaserver/commits/master
    * Added new True Motion feature to the Avisynth engine, along with the ability to use GPU to boost speed
    * Added support for automatic multithreading in Avisynth (was only possible manually before)
    * Disabled convertfps by default in Avisynth since it was missing a value and therefore caused 1 missing frame per second
    * Updated MediaInfo to 0.7.56, changelog: http://mediainfo.sourceforge.net/Log

1.52.2-SB70:
    * Synchronised with official r1322 (03bfb207f5), changelog: https://github.com/ps3mediaserver/ps3mediaserver/commits/master
    * Updated MPlayer and MEncoder to SB30, changelog: http://www.spirton.com/mplayer-mencoder-subjunk-build/#Changelog
    * Updated ImageMagick Convert to 6.7.6-4

1.52.1-SB69:
    * Synchronised with official r1305 (03bfb207f5), changelog: https://github.com/ps3mediaserver/ps3mediaserver/commits/master
    * Updated MPlayer and MEncoder to SB29, changelog: http://www.spirton.com/mplayer-mencoder-subjunk-build/#Changelog

1.51.0-SB68:
    * Synchronised with official r1253 (f1bc902f83), changelog: https://github.com/ps3mediaserver/ps3mediaserver/commits/master
    * Updated MPlayer and MEncoder to SB28, changelog: http://www.spirton.com/mplayer-mencoder-subjunk-build/#Changelog
    * Updated MediaInfo to 0.7.54, changelog: http://mediainfo.sourceforge.net/Log
    * Updated ImageMagick Convert to 6.7.6, changelog: http://www.imagemagick.org/script/changelog.php

1.51.0-SB67:
    * Synchronised with official r1241 (e257484166) from r1228 (3b76460a29), changelog: https://github.com/ps3mediaserver/ps3mediaserver/commits/master
    * Updated MPlayer and MEncoder to SB26 from SB24, changelog: http://www.spirton.com/mplayer-mencoder-subjunk-build/#Changelog
    * Fixed the display of SRT and embedded plaintext subtitles for the Hebrew language.
    * Made font scale larger by default
    * Stop disabling certain options since the logic wasn't good

1.50.2-SB66:
    * Synchronised with official r1228 (3b76460a29) from r1175 (0579dc80ff), changelog: https://github.com/ps3mediaserver/ps3mediaserver/commits/master
    * Updated MPlayer and MEncoder to SB24 from SB23, changelog: http://www.spirton.com/mplayer-mencoder-subjunk-build/#Changelog
    * Fixed video aspect ratios and subtitle positioning when using overscan compensation
    * Clarified some MEncoder settings that were misleading/wrong

1.50.2-SB65:
    * Synchronised with official r1175 (0579dc80ff) from r1131 (d9f34153dd), changelog: https://github.com/ps3mediaserver/ps3mediaserver/commits/master

1.50.2-SB64:
    * Switched from using SVN source to Git
    * Synchronised with official r1131 (d9f34153dd) from r1088, changelog: https://github.com/ps3mediaserver/ps3mediaserver/commits/master
    * MEncoder video scaling code rewrite, details: https://github.com/SubJunk/ps3mediaserver/commit/f604e9c3ade23bab6711c53f7fa1cea3e63818ae

1.50.2-SB63:
    * Synchronised with official r1088 from r1085, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=3&start=1088

1.50.2-SB62:
    * Synchronised with official r1085 from r1024, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=61&start=1085
    * Updated MPlayer and MEncoder to SB23 from SB19, changelog: http://www.spirton.com/mplayer-mencoder-subjunk-build/#Changelog

1.50.1-SB61:
    * Switched from using Git source back to SVN
    * Synchronised with official r1024 from r1014, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=10&start=1024
    * Updated to latest versions of libraries (codec, jdom, logback and slf4j)

1.50.1-SB60:
    * Synchronised with official r1108 (4daa388b93) from r1106, changelog: https://github.com/ps3mediaserver/ps3mediaserver/commits/master
    * Reverted installation directory

1.50.1-SB59:
    * Switched from using SVN source to Git
    * Synchronised with official r1106 (dd74c3be7f) from r1010, changelog: https://github.com/ps3mediaserver/ps3mediaserver/commits/master
    * Updated MPlayer and MEncoder to SB22 from SB19, changelog: http://www.spirton.com/mplayer-mencoder-subjunk-build/#Changelog
    * Updated FFmpeg to r35509 from r31564

1.50.1-SB58:
    * Synchronised with official r1014 from r1010, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=4&start=1014
    * Improved audio synchronisation (thanks, ExSport! from http://www.ps3mediaserver.org/forum/viewtopic.php?f=11&t=11284&p=62808#p62765)

1.50.1-SB57:
    * Synchronised with official r1010 from r1005, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=5&start=1010
    * Made default file sorting method ASCIIbetical

1.50.1-SB56:
    * Synchronised with official r1005 from r982, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=23&start=1005

1.50.0-SB55:
    * Synchronised with official r982 from r979, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=3&start=982

1.50.0-SB54:
    * Synchronised with official r979 from r957, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=22&start=979

1.50.0-SB54:
    * Synchronised with official r979 from r957, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=22&start=979

1.50.0-SB53:
    * Synchronised with official r957 from r951, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=6&start=957

1.50.0-SB52:
    * Synchronised with official r951 from r930, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=21&start=951
    * Updated MPlayer and MEncoder to SB16 from SB15, changelog: http://www.spirton.com/mplayer-mencoder-sb16-released/

1.50.0-SB51:
    * Synchronised with official r930 from r910, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=20&start=930

1.50.0-SB50:
    * Synchronised with official r910 from r856, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=54&start=910
    * Modified Status tab to display a tick when any renderer is found, instead of either the PS3 or warning message.
    * Language improvements

1.40.1-SB49:
    * Synchronised with official r856 from r847, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=9&start=856
    * Rollback FFmpeg to r31564 from r32754 to fix the "AVC informations" bug
    * tsMuxer works again, hopefully

1.40.1-SB48:
    * Synchronised with official r847 from r841, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=6&start=847
    * Moved "maximum bandwidth" setting to General Configuration tab from Transcoding Settings tab
    * Maximum bandwidth limit now takes into account audio bitrate
    * Status tab displays speeds in MB/s instead of KB/s
    * Made descriptions of settings clearer

1.40.1-SB47:
    * Updated MPlayer and MEncoder to SB15 from SB14, changelog: http://www.spirton.com/mplayer-mencoder-sb15-released/

1.40.1-SB46:
    * Synchronised with official r841 from r820, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=21&start=841
    * Updated MEncoder to SB14 from SB13, changelog: http://www.spirton.com/mplayer-mencoder-sb14-released/
    * Updated MediaInfo to 0.7.50 from 0.7.48, changelog: http://mediainfo.sourceforge.net/Log
    * Updated FFmpeg to r32754 from r31564
    * Added Samsung Allshare 1.3.1 from http://www.ps3mediaserver.org/forum/viewtopic.php?f=15&t=8889 (thanks, djfred)
    * Updated libs (commons-configuration, jgoodies and slf4j)
    * Try to fix #85 (Maximum bandwidth option appears not to be working)
    * Possible fix for AC3 Passthrough (patch from #1069 by mario.ffranco)

1.40.0-SB45:
    * Synchronised with official r820 from r819, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=1&start=820
    * Updated MEncoder to SB13 from SB12, changelog: http://www.spirton.com/mplayer-mencoder-sb13-released/
    * Improved DVD audio sync. It is fixed on some DVDs, and improved on others.
    * Improved default settings (max MEncoder bitrate, disabled tsMuxeR)

1.40.0-SB44:
    * Synchronised with official r819 from r813, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=6&start=819
    * Updated MEncoder to SB12 from SB11, changelog: http://www.spirton.com/mplayer-mencoder-sb12-released/
    * Updated MediaInfo to 0.7.48 from 0.7.47, changelog: http://mediainfo.sourceforge.net/Log
    * Fixed DVD ISO support (testing needed)

1.40.0-SB43:
    * Synchronised with official r813 from r797, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=16&start=813
    * Try to fix multi-channel FLAC file support
    * Revert default subtitle font (might fix problems with subs)

1.31.0-SB42:
    * Synchronised with official r797 from r793, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=4&start=797
    * Updated MEncoder to SB11 from SB10, changelog: http://www.spirton.com/mplayer-mencoder-sb11-released/
    * Fixed MPlayer thumbnail generation
    * Fixed seeking (Go To) for ASS/SSA subtitles

1.31.0-SB41:
    * Synchronised with official r793 from r787, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=5&start=793
    * Updated MEncoder to SB10 from SB9, changelog: http://www.spirton.com/mplayer-mencoder-sb10-released/

1.31.0-SB40:
    * Synchronised with official r787 from r781, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=6&start=787
    * Updated MEncoder to SB9 from SB8, changelog: http://www.spirton.com/mplayer-mencoder-sb9-released/
    * Updated MPlayer to SB9 from Sherpya's r30369
    * DTS tracks muxed with MKV header stripping now work

1.31.0-SB39:
    * Synchronised with official r781 from r771, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=10&start=781
    * Updated MEncoder to SB8 from SB7, changelog: http://www.spirton.com/mplayer-mencoder-sb8-released/
    * Updated a bunch of libraries (codec, gson, jgoodies, logback & netty)
    * Complete ExSport's patches and slightly tweak (increase flavor character limit)
    * Fixed a bug with MKV header stripping

1.31.0-SB38:
    * Synchronised with official r771 from r769, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=2&start=771
    * Updated MEncoder to SB7 from SB6, changelog: http://www.spirton.com/mplayer-mencoder-sb7-released/

1.31.0-SB37:
    * Synchronised with official r769 from r755, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=14&start=769
    * Updated MEncoder to SB6 from SB5, changelog: http://www.spirton.com/mplayer-mencoder-sb6-released/
    * Updated MediaInfo to 0.7.47 from 0.7.46, changelog: http://mediainfo.sourceforge.net/Log
    * Updated FFmpeg to r31564 from r30656
    * Applied ExSport's patches from http://www.ps3mediaserver.org/forum/viewtopic.php?f=11&t=11514

1.31.0-SB36:
    * Synchronised with official r755 from r748, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=7&start=755
    * Updated MEncoder to SB5 from SB4, changelog: http://www.spirton.com/mplayer-mencoder-sb5-released/

1.31.0-SB35:
    * Synchronised with official r748 from r732, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=16&start=748
    * Updated MEncoder to SB4 from SB3, changelog: http://www.spirton.com/mplayer-mencoder-sb4-released/
    * Fixed DTS support
    * Fixed rare avi support

1.31.0-SB34:
    * Synchronised with official r732 from r696, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=36&start=732
    * Started using the SubJunk Build of MEncoder for everything except ASS/SSA subtitle support
    * Cleaned up MEncoder input string
    * Updated MediaInfo to 0.7.46 from 0.7.45, changelog: http://mediainfo.sourceforge.net/Log

1.30.0-SB33:
    * Synchronised with official r696 from r693, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=3&start=696
    * Rolled back MPlayer to r30369 from r33684 to fix DVD ISO support
    * Updated FFmpeg to r30656 from r30172
    * Minor language update

1.30.0-SB32:
    * Synchronised with official r693 from r692, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=1&start=693
    * Applied patches from http://www.ps3mediaserver.org/forum/viewtopic.php?f=11&t=11363
    * Fixed internal VOBsub error introduced in SB31

1.30.0-SB31:
    * Synchronised with official r692 from r653, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=39&start=692

1.25.2-SB30:
    * Synchronised with official r653 from r614, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=39&start=653
    * Updated MediaInfo to 0.7.45 from 0.7.44, changelog: http://mediainfo.sourceforge.net/Log

1.23.0-SB29:
    * Synchronised with official r614 from r601, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=13&start=614
    * Added overscan compensation options for MEncoder (#984, https://code.google.com/p/ps3mediaserver/issues/detail?id=984)
    * Fix #485 with patch from http://www.ps3mediaserver.org/forum/viewtopic.php?f=11&t=11088 (thanks, spots)
    * Code cleanup

1.23.0-SB28:
    * Synchronised with official r601 from r588, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=13&start=601
    * Fix playback with certain renderers like Panasonic TVs (thanks t_osinski and ExSport)
    * Improve VOBSUB subtitle support
    * Update FFMPEG to r30172 from r28671

1.22.0-SB27:
    * Synchronised with official r588 from r578, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=10&start=588
    * Windows service hopefully fixed by using ProgramData instead of AppData by default for configs

1.22.0-SB26:
    * Synchronised with official r578 from r561, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=17&start=578

1.21.2-SB25:
    * Synchronised with official r561 from r557, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=4&start=561
    * Applied patch for IP-DSCP prioritization by bgm from http://www.ps3mediaserver.org/forum/viewtopic.php?f=11&t=7408
    * Rolled back previous MEncoder version change because it caused corrupt data for some files
    * Removed PMSEncoder
    * Hopefully fixed some instances of buggy DVD playback (still needs testing)

1.21.2-SB24:
    * Synchronised with official r557 from r553, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=4&start=557
    * Rollback MEncoder from 32674 to 32198 to fix visible glitches in video. 32198 contains all known advantages from 32674 (VOBSUB and header compression support) so there is no known downside.

1.21.2-SB23:
    * Synchronised with official r553 from r535, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=18&start=553

1.21.0-SB22:
    * Fixed minor error for non-Windows users

1.21.0-SB21:
    * Support custom config folder on Windows (not too useful right now but it works)
    * Synchronised with official r535 from r517, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=18&start=535
    * Lower max RAM from 600 to 400 to prevent confusion (higher than 400 already didn't work for many people)

1.21.0-SB20:
    * Improved the layout of the Status tab slightly
    * Synchronised with official r517 from r511, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=6&start=517
    * Updated MediaInfo to 0.7.43 from 0.7.42, changelog: http://mediainfo.sourceforge.net/Log
    * Updated PMSEncoder to 1.5.5 from 1.5.4, changelog: http://www.ps3mediaserver.org/forum/viewtopic.php?f=12&t=6644&p=46676#p46814
    * Fixed a minor file check bug

1.21.0-SB19:
    * DVD ISO playback on multicore computers is fixed
    * Updated MediaInfo to 0.7.42 from 0.7.41, changelog: http://mediainfo.sourceforge.net/Log
    * Updated PMSEncoder to 1.5.4 from 1.5.1, changelog: http://ps3mediaserver.org/forum/viewtopic.php?f=12&t=6644&p=46676#p46459

1.21.0-SB18:
    * Synchronised with official r511 from r506, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=5&start=511
    * Updated MediaInfo to 0.7.41 from 0.7.35 which improves support for weird files
    * Updated PMSEncoder from 1.4.0 to 1.5.1
    * Fixed conflict between MT and ASS/SSA Subtitle option
    * ASS option no longer breaks VOBSUB subtitles
    * MP4 container + SRT subtitles are no longer bugged.
      Note: In that specific case, ASS subtitle styles won't apply. This is because of a MEncoder bug so there is nothing to be done about it. You can mux the MP4 container to MKV using MKVToolnix to fix that.

1.21.0-SB17:
    * Fixed double-loading of plugins
    * Renamed PMSEncoder file for easier updating.
      Note: You should manually delete the PMSEncoder file/s in your installation directory (pmsencoder-1.4.0.jar and/or pmsencoder-1.3.0.jar)
    * Added a lot of new things to WEB.conf by merging Dan_Aykroyd's file from http://www.ps3mediaserver.org/forum/viewtopic.php?f=6&t=9304
      Note: WEB.conf will not be overwritten, so if you want the new one you need to either rename or delete the old one.

1.21.0-SB16:
    * Synchronised with official r506 from r500, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=6&start=506
    * Fixed MEncoder bug on Linux builds
    * Updated PMSEncoder to 1.4.0 from 1.3.0

1.21.0-SB15:
    * Updated MPlayer and MEncoder from 32735 to 32674 for VOBSUB support
    * Fixed MicroDVD subtitle support
    * Fixed video incompatibility bug

1.21.0-SB14:
    * Synchronised with official r500 from r472, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=28&start=500
    * Added MEncoder build 32735 as well as 30369; 32735 is used in all cases except when there are ASS or SRT subtitles
    * Updated icons with proper ones (multi-resolution) which look great with icon docks
    * Code formatting

1.21.0-SB13:
    * Synchronised with official r472 from r441, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=31&start=472
    * Removed default subtitle settings since they weren't very good
    * Updated Java Service Wrapper from version 3.3.0 to 3.5.6

1.20.441-SB12:
    * Synchronised with official r441 from r414, changelog: https://code.google.com/p/ps3mediaserver/source/list?num=27&start=441
    * Support VOBsub subtitles inside MKV files with MEncoder (from http://ps3mediaserver.org/forum/viewtopic.php?f=11&t=7398)
    * Bravia 5500 uses MediaInfo now which fixes codec support

1.20.414-SB11:
    * Processes killed cleanly on non-Windows operating system (issue 680)
    * Allow custom MEncoder options at renderer level (from here)
    * English language updates
    * Added full changelog (CHANGELOG-SB.txt in the program folder)
    * Removed the iTunes navigation patch from issue 921 since it broke iTunes support for some users
    * Synchronised with the official build, which adds Android support and preliminary virtual folders support
    * Removed patch from issue 595 which allowed an extra file sorting option because it conflicts with the official build synchronisation

1.20.412-SB10:
    * Added PMSEncoder 1.3.0
    * PMSEncoder engine is applied by default and doesn't need to keep being added to PMS.conf after saves
    * Removed tsp's bugfixes since they were causing playback problems for Bravia users
    * Mac build now supports update.jar/plugins (issue 766) (if anyone wants to build it)
    * Allow pluggable engines (issue 686)
    * Fixed some code indentation
    * Language changes
    * Updated NSIS from 2.42 to 2.46

1.20.412-SB9:
    * Applied tsp's bugfixes 2, 3, 4 and 6 from http://ps3mediaserver.org/forum/viewtopic.php?f=11&t=6361
    * Fixed a lot of typos and improved descriptions
    * Added option on the MEncoder settings page to customise DVD/VOBsub subtitle quality by offering high-quality anti-aliasing
    * Removed multicore option confirmation popup
    * Customised installer executable icon
    * CPU cores message pluralises/singularises properly
    * Changed some default settings (engines, extensions, etc. are now hidden while browsing on PS3 by default to make it nicer for most users who don't care about that stuff)
    * Customised installation window image
    * WEB.conf is now saved in AppData instead of Program Files
    * Updated MPlayer to build 32735
    * Updated FFmpeg to build 26112
    * Added a Linux build

1.20.412-SB8:
    * Main config file is now always saved in AppData on Windows to follow Windows program conventions for security reasons.
    * Fixed framerate/audio sync issues with double NTSC (59.94FPS) videos.
    * Fixed a bug that caused iTunes libraries to be parsed twice on startup (issue 920)
    * Customised MEncoder options page (see before and after).
    * Rolled back MediaInfo from 0.7.35 to 0.7.27 for no reason, just that there was no point having the updated versions

1.20.412-SB7:
    * Rolled back MediaInfo from 0.7.37 to 0.7.35 to fix mp3 detection problems
    * Made iTunes libraries load much faster (issue 919)
    * Improved iTunes library navigation (issue 921)

1.20.412-SB6:
    * Replaced the default thumbnail image

1.20.412-SB5:
    * Updated MPlayer from build 30369 to 32674 (was already supposed to be done but I somehow missed it)
    * Changed the PS3 Slim detected image on the main window, since that shadow always bugged me :p
    * Deleted unused images (for lower filesize)
    * Fixed GameTrailers support (issue 757)

1.20.412-SB4:
    * Customised the default audio and subtitle language priorities for English, Japanese, French and German installations
    * Customised options for multiple CPU cores (issue 834)
    * Added more file sorting options (issue 595)
    * DVR-MS compatibility fixed
    * Media library bug fixed

1.20.412-SB3:
    * Language changes
    * Changed tray icon

1.20.412-SB2:
    * Updated MPlayer from build 30369 to 32674
    * Updated MediaInfo from 0.7.27 to 0.7.37
    * Changed some icons
    * Changed titles
    * The server name on the PS3 displays the computer name again
    * Customised About page
    * Changed versioning system

1.20.412-SB1:
    * Updated FFMPEG from build 22628 to 25870
    * Updated MEncoder from RTM to P4 builds
    * Updated MEncoder fonts, etc. to build 32674
    * Updated JRE download links from 6.12 to 6.22
    * Changed icon
    * Changed titles a bit

Started with 1.20.412